.OurWorkInfo {
  max-width: 119.2rem;
  margin: 0 auto;
  display: flex;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo {
    flex-direction: column;
  }
}

.OurWorkInfo__about {
  flex-basis: 32.4rem;
  padding-right: 2.4rem;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__about {
    padding: 0 4rem;
    flex-basis: auto;
    display: flex;
  }
  .OurWorkInfo__about div {
    margin-right: 4.8rem;
  }
  .OurWorkInfo__about div:last-child {
    margin-right: 0;
  }
}

.OurWorkInfo__about h2 {
  font-size: 2.5rem;
  letter-spacing: 0;
  margin-bottom: 0.3rem;
  line-height: 3.2rem;
}

.OurWorkInfo__about p {
  line-height: 1.77;
  margin-bottom: 3rem;
}

.OurWorkInfo__content {
  padding-top: 0.3rem;
  flex-basis: 82rem;
  padding-left: 2.4rem;
  line-height: 1.77;
}

.OurWorkInfo__projectrole span{
  display: block;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__content {
    padding: 0 4rem;
    flex-basis: auto;
  }
}

.OurWorkInfo__content p {
  margin-bottom: 3.4rem;
}

.OurWorkInfo__image {
  text-align: center;
  display: block;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__image {
    padding: 0 4rem;
  }
}

.OurWorkInfo__images {
  justify-content: center;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__images {
    padding: 0 4rem;
  }
}